Bug 672666

Summary: perl-PDF-API2-2.016 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-PDF-API2Assignee: Bernard Johnson <bjohnson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bjohnson, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-PDF-API2-2.016-1.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-08 23:00:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-01-25 19:55:37 UTC
Latest upstream release: 2.016
Current version in Fedora Rawhide: 0.73
URL: http://search.cpan.org/dist/PDF-API2/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-01-31 01:18:05 UTC
perl-PDF-API2-2.016-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-PDF-API2-2.016-1.fc14

Comment 2 Fedora Update System 2011-01-31 19:56:18 UTC
perl-PDF-API2-2.016-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-PDF-API2'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-PDF-API2-2.016-1.fc14

Comment 3 Fedora Update System 2011-02-08 23:00:14 UTC
perl-PDF-API2-2.016-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.